* {word-wrap:break-word; padding:0; margin:0;}
body, input, button, select, textarea {font:12px/1.5 Tahoma, 'Microsoft Yahei', 'Simsun';	color:#333;}
.z {float:left;}
.y {float:right;}
.cl {zoom:1;}
.wp {margin: 0 auto; width: 960px;}
img  {border:none; vertical-align:top;}
li {list-style:none;}
a {color:#333; text-decoration: none; }
a:hover {text-decoration:underline; }
.zshp_width .wp {width:1000px; margin:0 auto;}
.hd1 {background:url(../img/nvbg.jpg) repeat-x;}
/*顶部*/
#toptb {min-width: 1000px; height:39px; line-height:39px; border-bottom:none; font:12px/2 Tahoma,Helvetica,Arial,"Microsoft YaHei",sans-serif; background:url(../images/toptb_bg.jpg) repeat-x left top;}
#toptb a { float: left; padding: 0 4px; height: 39px; }
#toptb a.showmenu { padding-right: 15px; }
#toptb a.hover { background-color: #FFF; }
#toptb .pipe { float: left; display: none; }
.wp.zshp_top {width:1000px; height:39px; line-height:39px;}
.zshp_weishequ,.zshp_kehuduan,.zshp_weixin {margin-right:15px; float:left;}
#toptb .zshp_weishequ a.zshp_wsq {text-decoration:none; color:#999; font-family:Arial, Helvetica, sans-serif; font-size:14px; background:url(../images/weishequ.png) 0px 0px no-repeat; padding-left:30px; height:23px; line-height:23px; display:block; float:left; margin-top:8px;}
#toptb .zshp_weishequ a.zshp_wsq:hover {color:#444; background:url(../images/weishequ.png) 0px -23px no-repeat;}
#toptb .zshp_kehuduan a.zshp_khd {text-decoration:none; color:#999; font-family:Arial, Helvetica, sans-serif; font-size:14px; background:url(../images/kehuduan.png) 0px 0px no-repeat; padding-left:20px; height:19px; line-height:19px; display:block; float:left; margin-top:10px;}
#toptb .zshp_kehuduan a.zshp_khd:hover {color:#444; background:url(../images/kehuduan.png) 0px -19px no-repeat; padding-left:20px;}
#toptb .zshp_weixin a.zshp_gfwx {text-decoration:none; color:#999; font-family:Arial, Helvetica, sans-serif; font-size:14px; background:url(../images/weixin.png) 0px 0px no-repeat; padding-left:30px;  height:20px; line-height:20px;  display:block; float:left; margin-top:10px;}
#toptb .zshp_weixin a.zshp_gfwx:hover {color:#444; background:url(../images/weixin.png) 0px -20px no-repeat; padding-left:30px;}
#toptb .zshp_avt {width:26px;	height:26px; background:#fff;	border-radius:4px; border:2px solid; border-color:#fff; float:left; margin-top:4px; overflow:hidden;}
#toptb .zshp_avt img {width:26px;	height:26px;}
#toptb .zshp_avt a {padding:0;}
/*logo*/
.hdc {min-height:70px;}
.ie6 .hdc {height:70px; }
#hd h2 {padding:0 20px 8px 0; float:left; margin:10px 0 0 0px; display:inline;}
.new_adv {margin:15px 0px 0px 20px; float:right;}
/*导航
#nv.zshp_nv {overflow:hidden; height:40px; background:url(../images/nav_bg.png) no-repeat; padding-left:5px;}
#nv.zshp_nv li {float:left; height:40px; line-height:40px; font-weight:400; font-size:16px;	font-family:"Microsoft YaHei";}
.ie_all #nv.zshp_nv li {line-height:38px;}
.ie6 #nv.zshp_nv li {line-height:40px;}
#nv.zshp_nv li a {float:left;	padding:0 18px;	height:40px; color:#FFF; text-decoration:none;}
#nv.zshp_nv li span {display:none;}
#nv.zshp_nv li.a {background:#33a6e2;}
#nv.zshp_nv li a:hover {background:#2c9cd7;}
#nv.zshp_nv li.a a:hover {background:#2c9cd7;}*/
i,em { font-style:normal;}
/*二级横向导航开始*/
.zshp_env {border:1px solid #d5e3e5; border-top:none; background:url(../images/menu_bg.jpg) repeat-x;; overflow:hidden; padding:5px 0 7px 0; height:56px; width:998px; overflow:hidden;}
.zshp_env ul {padding-top:5px; overflow:hidden;	color:#305067; width:1000px;}
.zshp_env li {border-left:1px solid #d5e3e5; float:left; margin-left:-1px; padding:0 5px; width:90px; height:26px; line-height:26px; text-align:center;}
.zshp_env a {display:block; height:21px; line-height:21px; overflow:hidden; color:#1f376d; font:400 14px/20px "Microsoft Yahei";}
.zshp_env a:hover {background:#689ab6; background:-moz-linear-gradient(center top, #33a6e2, #689ab6) repeat scroll 0 0 transparent; border-radius:15px; box-shadow:2px 2px 5px rgba(0, 0, 0, 0.2) inset; color:#FFFFFF; text-decoration:none;}
/*二级横向导航结束*/
/*广告*/
.zshp_banner {width:1000px; overflow:hidden; background:#FFF;}
.zshp_banner .zshp_adbox {width:1010px; margin:5px 0;}
.zshp_banner .zshp_adbox img {margin-right:5px;}
/*广告结束*/
/*滚动广播*/
.zshp_guangbo {width:1000px;	height:35px; overflow:hidden; position:relative; margin:5px 0 10px;}
.zshp_guangbo .zshp_guangbo_bg {width:110px; height:35px; background:url(../images/i_title.png) no-repeat 0 -105px;; float:left;}
.zshp_guangbo .zshp_gb_list {width:805px; height:35px; background:#fcfdfe; float:left;}
.zshp_guangbo .zshp_gb_list li {width:790px; height:35px; line-height:35px; padding-left:10px;}
.zshp_guangbo .zshp_gb_list li a {text-decoration:none; color:#397702; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.zshp_guangbo .zshp_gb_list li a:hover {text-decoration:underline; color:#397702;}
.zshp_guangbo .zshp_gg_num {width:40px; float:left; text-align:center; line-height:35px; color:#999;}
.zshp_guangbo .zshp_gdnews {width:45px; float:left; padding-top:8px;}
.zshp_guangbo .zshp_gdnews a {float:left; cursor:pointer;}
.zshp_guangbo .zshp_gdnews a.prev {display:block; width:20px; height:20px; margin-right:5px; background:url(../images/prev.jpg) 0px 0px no-repeat;}
.zshp_guangbo .zshp_gdnews a:hover.prev {display:block; width:20px; height:20px; background:url(../images/prev.jpg) 0px -20px no-repeat;}
.zshp_guangbo .zshp_gdnews a.next {display:block; width:20px; height:20px; background:url(../images/next.jpg) 0px 0px no-repeat;}
.zshp_guangbo .zshp_gdnews a:hover.next {display:block; width:20px; height:20px; background:url(../images/next.jpg) 0px -20px no-repeat;}
/*--------*/
.zshp_wrap {height:958px; overflow:hidden; zoom:1; background:#fff; margin-bottom:1px;}
.ie6 .zshp_wrap {margin-bottom:4px;}
.zshp_new_l {width:300px;}
.review_slider {position:relative; width:300px; height:374px; overflow:hidden;}
.review_slider .pic {width:300px; height:340px; position: relative;}
.review_slider .pic img {width:300px; height:340px;}
.review_slider .pic li {width:340px; height:340px; display:none;}
.review_slider .txt-bg {position:absolute; bottom:34px; left:0; z-index:1; height:40px; width:100%; background:#333; filter:alpha(opacity=60); opacity:0.6; overflow:hidden;}
.review_slider .txt {position:absolute; bottom:34px; left:0; z-index:2; height:40px; width:100%; overflow:hidden;}
.review_slider .txt li {height:40px; line-height:40px; position:absolute; bottom:-34px;}
.review_slider .txt li a {display:block; color:white; padding:0 0 0 10px; font-size:14px; font-weight:bold; text-decoration:none;}
.review_slider .num {padding-top:10px; margin:0px auto; text-align:center; line-height:0px;}
.review_slider .num i {position:relative; width:20px; height:10px; margin-left:3px; margin-right:3px; display:inline-block; cursor:pointer; font-style:normal;}
.review_slider .num i a, .review_slider .num i span {position:absolute; z-index:2; display:block; width:100%; height:100%; top:0; left:0; text-decoration:none; color:#FFFFFF;	padding-top:14px; font-family:Arial, Helvetica, sans-serif;}
.review_slider .num i span {z-index:1; background:url(../images/sear_off.jpg);}
.review_slider .num i.on a, .review_slider .num a:hover {background:url(../images/sear_on.jpg);}
.adv_2 {margin:15px 0;}
.zshp_bl {width:300px;}
.bl_hd {height:38px; border-bottom:#1f88d1 2px solid;}
.bl_tit {font-size:16px;}
.bl_tit b {margin-left:2px; font-size:24px; color:#085bb0;}
.bl_tit b a {color:#085bb0; text-decoration:none;}
.bl_tit b a:hover {color:#085bb0; text-decoration:none;}
.mobile_download {position:relative; padding-top:12px; color:#ff2400; cursor:pointer;	z-index:10;}
.mobile_download .mobile-code {display:none; position:absolute; top:-60px; right:80px; padding:3px; background-color:#fff; border:#ccc 1px solid; text-align:center;}
.mobile_download .mobile-code .code2-arrow-wrap, .bl_hd .mobile_download .mobile-code .code2-arrow {position:absolute; top:70px; right:-19px; border:10px dashed transparent;	border-left:10px solid #fff; font-size:0; line-height:0; z-index:2;}
.bl_hd .mobile_download .mobile-code .code2-arrow {right:-20px; border-left:10px solid #ccc; z-index:1;}
.mobile_download i.icon {display:inline-block; width:8px; height:15px; margin:0 4px; background:0 0 url(../images/mobile_icon.jpg) no-repeat;	vertical-align:middle;}
.bl_bd {width:300px;}
.bl_tt {height:90px; width:300px; padding-top:10px;	padding-bottom:13px; border-bottom:#c8c8c8 dashed 1px;}
.bl_tt_y {width:192px; overflow:hidden; zoom:1; float:right;}
.bl_tt h5 {width:190px; font-size:14px; height:20px; line-height:20px; font-weight:bold; overflow:hidden;}
.bl_tt h5 a {color:#333333; text-decoration:none;}
.bl_tt h5 a:hover {color:#333333; text-decoration:underline;}
.bl_info {height:40px; line-height:1.8em; color:#666; overflow:hidden; margin-top:5px;}
.bl_author {width:192px; height:22px; line-height:22px; margin-top:5px;}
.bl_author .view {background:url(../images/yanjing.jpg) no-repeat left center; padding-left:20px;}
.bl_author .user {background:url(../images/user_icon.jpg) no-repeat left center; padding-left:13px; font-size:12px; font-family:'宋体';}
.bl_list {margin-top:5px;}
.bl_list li {height:28px; line-height:28px; font-size:14px; font-family:'Microsoft Yahei'; background:url(../images/icon_1.jpg) no-repeat left center; padding-left:10px;}
.bl_list li span {font:12px Tahoma, 'Microsoft Yahei', 'Simsun'; color:#999; background:url(../images/yanjing.jpg) no-repeat left center; padding-left:20px; float:right; vertical-align:middle; margin-top:6px;}
.bl_list li a {color:#333;}
.bianmin {width:300px; height:70px; overflow:hidden; margin-top:5px;}
.bianmin li {height:30px; width:93px; line-height:30px; font-size:14px; float:left;	margin-right:10px; display:inline;}
.bianmin a.zshp_esf {width:93px; height:30px; text-align:center; background:#795ea2; color:#FFFFFF; display:inline-block;}
.bianmin a:hover.zshp_esf {background:#6a4c98;}
.bianmin a.zshp_czf {width:93px; height:30px; font-size:14px; text-align:center; background:#44bba3; color:#FFFFFF; display:inline-block;}
.bianmin a:hover.zshp_czf {background:#2db297;}
.bianmin a.zshp_esc {width:93px; height:30px; font-size:14px; text-align:center; background:#00ccff; color:#FFFFFF; display:inline-block;}
.bianmin a:hover.zshp_esc {background:#04aed8;}
.bianmin a.zshp_zgz {width:93px; height:30px; line-height:30px; font-size:14px; text-align:center; background:#448cbb; color:#FFFFFF; display:inline-block;}
.bianmin a:hover.zshp_zgz {background:#2e79a9;}
.bianmin a.zshp_zrc {width:93px; height:30px; line-height:30px; font-size:14px; text-align:center; background:#ff6600; color:#FFFFFF; display:inline-block;}
.bianmin a:hover.zshp_zrc {background:#df5a01;}
.bianmin a.zshp_shfw {width:93px; height:30px; line-height:30px; font-size:14px; text-align:center; background:#55aa77; color:#FFFFFF; display:inline-block;}
.bianmin a:hover.zshp_shfw {background:#3c9d63;}
/*帖子列表*/
.zshp_new_c {width:400px; margin-left:20px;}
.jrtt_title {width:400px; height:25px; line-height:25px; background:url(../images/i_title.png) no-repeat 0 0; overflow:hidden; margin-bottom:6px;}
.jrtt_title .zshp_date {color:#ff7e00; width:25px; line-height:30px; text-align:center; font-family:Arial, Helvetica, sans-serif; display:block;}
.jrtt_title .zshp_time {display:block; font-family:Arial, Helvetica, sans-serif; color:#444;}
.zshp_new_jrtt {/*margin: 12px 0;*/ padding-top:12px;}
.zshp_new_jrtt h3 {line-height:25px; text-align:center; font-size:19px; color:#444444; font-weight:600;}
.jrtt_info {line-height:22px; padding-top:2px; font-size:14px; color:#999999;}
.zshp_new_zxrd {background:url(../images/i_title.png) no-repeat 0 -35px; height:25px; line-height:25px; text-align:right; color:#dfccdf; margin-top:20px;}
.zshp_new_zxrd a.jh {color:#007ebf;}
.zshp_new_zxrd a.rm {color:#ff7e00;}
.zshp_new_list {font-size:14px; color:#444; padding:10px 0;}
.zshp_new_list li {height:31px; line-height:31px;}
.zshp_new_list span a {color:#999;}
.zshp_new_tssc {background:url(../images/i_title.png) no-repeat 0 -70px; height:25px; line-height:25px; text-align:right; color:#dfccdf;}
.zshp_new_tssc a.rm {color:#ff7e00;}
/*活动*/
.zshp_new_r {width:260px;}
.zshp_new_r_gg {margin-bottom:10px;}
.zshp_hd {height:42px; border-bottom:#1f88d1 solid 2px; line-height:42px; font-size:24px; color:#085bb0;}
.zshp_hd_list {}
.zshp_hd_list li {height:80px; width:260px; padding:10px 0; overflow:hidden; float:left;}
.zshp_hd_pic {float:left;}
.zshp_hd_text {width:150px; float:right;}
.zshp_hd_list h5 {font-size:14px; line-height:20px;}
.zshp_hd_info {line-height:18px; margin-top:2px; color:#666;}
.zshp_hd_gg {margin:5px 0;}
.zshp_hd_bj {margin-top:10px;}
.zshp_hd_bj_zshp_house_pic {}
.zshp_hd_bj_t {height:34px; line-height:34px; border-left:1px solid #d8d8d8; border-right:1px solid #d8d8d8; border-bottom:1px solid #d8d8d8; font-size:14px; text-align:center;}
/**/
.zshp_cl {border-top:3px solid #1f88d1; margin-top:10px; overflow:hidden; zoom:1;}
.zshp_cl_t {height:40px; line-height:40px; font-family:Microsoft Yahei; overflow:hidden; zoom:1; padding-bottom:10px; padding-top:2px;}
.zshp_cl_t h2 {font-size:24px; color:#085bb0; margin-right:10px;}
.zshp_cl_t span {color:#777; font-size:14px;}
.zshp_cl_t span a {margin:0 10px; display:inline;}
/*房产楼市*/
.zshp_house {width:720px; overflow:hidden; zoom:1;}
.zshp_house_hdp {position:relative; width:340px; height:276px; overflow:hidden;}
.zshp_house_hdp .zshp_house_pic {width:340px; height:240px; position: relative;}
.zshp_house_hdp .zshp_house_pic img {width:340px; height:240px;}
.zshp_house_hdp .zshp_house_pic li {width:340px; height:240px; display:none;}
.zshp_house_hdp .zshp_text_bg {position:absolute; bottom:36px; left:0; z-index:1; height:36px; width:100%; background:#333; filter:alpha(opacity=60); opacity:0.6; overflow:hidden;}
.zshp_house_hdp .zshp_house_text {position:absolute; bottom:36px; left:0; z-index:2; height:36px; width:100%; overflow:hidden;}
.zshp_house_hdp .zshp_house_text li {height:36px; line-height:36px; position:absolute; bottom:-36px;}
.zshp_house_hdp .zshp_house_text li a {display:block; color:white; padding:0 0 0 10px; font-size:14px; font-weight:bold; text-decoration:none;}
.zshp_house_hdp .zshp_house_num {padding-top:15px; margin:0px auto; text-align:center; line-height:0px;}
.zshp_house_hdp .zshp_house_num i {position:relative; width:26px; height:6px; margin-right:1px; margin-right:5px\9; margin-right:1px\0; display:inline-block; cursor:pointer; overflow:hidden;}
.zshp_house_hdp .zshp_house_num i a,.zshp_house_hdp .zshp_house_num i span {position:absolute; z-index:2; display:block; width:100%; height:100%; top:0; left:0; text-decoration:none;}
.zshp_house_hdp .zshp_house_num i span {z-index:1; background:#ccc;}
.zshp_house_hdp .zshp_house_num i.on a,.zshp_house_hdp .zshp_house_num a:hover {background:#1f88d1;}
.zshp_housr_news {width:360px;}
.zshp_house_zd {border-bottom:1px dashed #ccc; padding-bottom:8px; margin-bottom:3px;}
.zshp_house_zd h3 {font-size:20px; text-align:center; font-family:Microsoft Yahei; line-height:32px; height:32px;}
.zshp_house_zdinfo {font-size:12px; font-family:'宋体'; line-height:20px; color:#777;}
.zshp_house_list {font-family:Microsoft Yahei; font-size:14px;}
.zshp_house_list li {height:30px; line-height:30px;}
.zshp_house_list span a {color:#f70; margin-right:3px;}
/*楼盘*/
.zshp_loupan{position:relative; zoom:1;}
.zshp_loupan_t {overflow:hidden; zoom:1; height:20px; line-height:20px; padding-bottom:11px; zoom:1;}
.zshp_loupan_t h3 {font-size:18px; color:#333; font-weight:normal; font-family:Microsoft Yahei; float:left;}
.zshp_luopan_m {float:right;}
.zshp_luopan_m {margin:-2px 0px 0 0; margin:-3px 0px 0 0\9; margin:-2px 0px 0 0\0; padding-top:7px; color:#085bb0; text-decoration:none;}
.zshp_pre span,.zshp_next span{line-height:0px; cursor:pointer;}
.zshp_pre{position:absolute; top:8px; top:7px\7; top:9px\0; right:80px;}
.zshp_next{position:absolute; top:8px; top:7px\7; top:9px\0; right:60px;}
.zshp_pre .ulib-arrow-wrap{position:absolute; border:6px dashed transparent; border-right:6px solid #0c99f2;}
.zshp_next .ulib-arrow-wrap{ position:absolute; border:6px dashed transparent; border-left:6px solid #0c99f2;}
.zshp_pre:hover .ulib-arrow-wrap{position:absolute; border:6px dashed transparent; border-right:6px solid #ff4800;}
.zshp_next:hover .ulib-arrow-wrap{position:absolute; border:6px dashed transparent; border-left:6px solid #ff4800;}
.zshp_loupan_list {width:720px; overflow:hidden; zoom:1; position:relative; margin-top:-2px;}
.zshp_loupan_list li {float:left; width:168px; height:160px; overflow:hidden; margin-right:16px;}
.zshp_loupan_name {position:relative; width:167px; height:26px; margin-top:-26px; text-align:center; background:rgb(0,0,0); background:rgba(0,0,0,0.6); filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#99000000',endColorstr='#99000000'); color:#fff; font-size:1.2em; line-height:26px;}
.zshp_loupan_name a {color:#fff;}
.zshp_loupan_name a:hover {text-decoration:none;}
.zshp_loupan_info {width:167px; height:29px; border-bottom:#ddd 1px solid; border-right:#ddd 1px solid;}
.zshp_loupan_dq {width:70px; height:29px; background:#ff4800; line-height:29px; text-align:center; font-size:14px; color:#fff; float:left; font-family:Microsoft Yahei;}
.zshp_loupan_dj {width:97px; height:29px; background:url(../images/house_icon.jpg) 0 0 no-repeat; font-size:13px; text-align:center; line-height:29px; float:right; font-family:Tahoma,Helvetica,Arial,"Microsoft YaHei",sans-serif;}
/*出租房*/
.zshp_house_y {width:260px; background:#fff; float:right;}
.zshp_chuzhu{height:30px; border-bottom:#dddddd solid 1px;}
.zshp_chuzhu span{font-size:16px; font-weight:bold; color:#ff5500;}
.zshp_chuzhu span.nopat{font-size:16px; font-weight:bold; color:#999999; cursor:pointer;}
.zshp_chuzhu em{ margin:4px 8px 0 8px; cursor:pointer;}
.zshp_house_tab {display:none;}
.zshp_house_tab ul {overflow:hidden; zoom:1; background:url(../images/li_bg.jpg); margin-top:-1px;}
.zshp_house_tab ul li:hover { background:#dcd9d9;}
.zshp_house_tab li {padding:0 5px; width:250px; height:33px; line-height:33px; float:left;}
.zshp_house_tab .zshp_li_color { background:#eee;}
.zshp_cz_name {width:113px; float:left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.zshp_cz_xh {width:55px; float:left; text-align:center;}
.zshp_cz_jg {width:82px; float:left; text-align:right; color:#d55700;}
.zshp_fabues {margin-top:12px; font-family:Microsoft Yahei;}
.zshp_fabues a.zshp_esfb{width:125px; height:37px; line-height:37px; margin-right:10px; margin-top:10px; text-align:center; background:#50b6e0; display:inline-block; color:#FFFFFF; font-size:15px;}
.zshp_fabues a:hover.zshp_esfb{width:125px; height:37px; line-height:37px; text-align:center; background:#39a3cf; display:inline-block; color:#FFFFFF; font-size:15px; text-decoration:none;}
.zshp_fabues a.zshp_czfb{width:125px; height:37px; line-height:37px; text-align:center; background:#f2a103; display:inline-block; color:#FFFFFF; font-size:15px;}
.zshp_fabues a:hover.zshp_czfb{width:125px; height:37px; line-height:37px; text-align:center; background:#f27f03; display:inline-block; color:#FFFFFF; font-size:15px; text-decoration:none;}
/*人才招聘*/
.zshp_job {width:720px; overflow:hidden;}
.zshp_job_list {width:736px;}
.zshp_job_list li {width:208px; height:47px; border:1px solid #dfdfdf; margin-right:15px; margin-bottom:11px; line-height:20px; float:left; display:inline; font-family:Microsoft Yahei; font-size:14px; padding:3px 10px 0;}
.zshp_job_list li .zshp_job_time {font-size:12px; color:#888; margin-left:5px;}
.zshp_job_list li .zshp_job_ping {color:#009900; font-size:12px;}
.zshp_job_list li .zshp_job_zw {font-size:12px; color:#555;}
.zshp_job_list li a {color:#0066cc; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:208px; display:block; float:left;}
.zshp_job_gg {width:736px; height:55px; margin-top:-3px;}
.zshp_job_gg li {margin-right:15px; border:1px solid #dfdfdf; width:228px; height:53px; float:left;}
.zshp_job_y {width:260px; overflow:hidden;}
.zshp_qiuzhi {width:270px; height:52px; overflow:hidden; zoom:1;}
.zshp_qiuzhi li{width:125px; height:52px; margin-right:10px; float:left; display:inline;}
.zshp_qiuzhi li a{width:125px; height:52px; background:url(../images/fabuzw.jpg); display:inline-block;}
.zshp_qiuzhi li a.fbzw{background-position:0 0;}
.zshp_qiuzhi li a:hover.fbzw{background-position:0 -52px;}
.zshp_qiuzhi li a.fbjl{background-position:-125px 0;}
.zshp_qiuzhi li a:hover.fbjl{background-position:-125px -52px;}
.zshp_job_jlbt {height:30px; border-bottom:#dddddd solid 1px; margin-top:20px;}
.ie6 .zshp_job_jlbt {height:28px;}
.zshp_job_jlbt span {float:left; font-size:16px; line-height:17px; font-weight:bold; color:#ff5500;}
.zshp_job_jlbt em {float:right; color:#ff5500; line-height:22px; line-height:21px\9; line-height:22px\0;}
.zshp_job_jl ul {overflow:hidden; zoom:1; background:url(../images/li_bg.jpg); margin-top:-1px;}
.zshp_job_jl ul li:hover { background:#dcd9d9;}
.zshp_job_jl li {padding:0 5px; width:250px; height:33px; line-height:33px; overflow:hidden; zoom:1; float:left;}
.zshp_job_jl .zshp_jl_name {width:60px; float:left;}
.zshp_job_jl .zshp_jl_xb {width:25px; float:left;}
.zshp_job_jl .zshp_jl_gz {width:160px; padding-left:5px; float:left;}
.zshp_job_jl .two {background:#eee;}
.zshp_job_jl li a {color:#0066cc;}
.zshp_job_jlbt a {color:#0066cc;}
/*商家*/
.zshp_sj_hdp {position:relative; width:340px; height:276px; overflow:hidden;}
.zshp_sj_hdp .zshp_sj_pic {width:340px; height:240px; position: relative;}
.zshp_sj_hdp .zshp_sj_pic img {width:340px; height:240px;}
.zshp_sj_hdp .zshp_sj_pic li {width:340px; height:240px; display:none;}
.zshp_sj_hdp .zshp_text_bg {position:absolute; bottom:36px; left:0; z-index:1; height:36px; width:100%; background:#333; filter:alpha(opacity=60); opacity:0.6; overflow:hidden;}
.zshp_sj_hdp .zshp_sj_text {position:absolute; bottom:36px; left:0; z-index:2; height:36px; width:100%; overflow:hidden;}
.zshp_sj_hdp .zshp_sj_text li {height:36px; line-height:36px; position:absolute; bottom:-36px;}
.zshp_sj_hdp .zshp_sj_text li a {display:block; color:white; padding:0 0 0 10px; font-size:14px; font-weight:bold; text-decoration:none;}
.zshp_sj_hdp .zshp_sj_num {padding-top:15px; margin:0px auto; text-align:center; line-height:0px;}
.zshp_sj_hdp .zshp_sj_num i {position:relative; width:26px; height:6px; margin-right:1px; margin-right:5px\9; margin-right:1px\0; display:inline-block; cursor:pointer; overflow:hidden;}
.zshp_sj_hdp .zshp_sj_num i a,.zshp_sj_hdp .zshp_sj_num i span {position:absolute; z-index:2; display:block; width:100%; height:100%; top:0; left:0; text-decoration:none;}
.zshp_sj_hdp .zshp_sj_num i span {z-index:1; background:#ccc;}
.zshp_sj_hdp .zshp_sj_num i.on a,.zshp_sj_hdp .zshp_sj_num a:hover {background:#1f88d1;}
/*搜街快捷导航*/
.zshp_sj_hjdh{width:720px; height:60px; overflow:hidden;}
.zshp_sj_hjdh ul {margin-top:-1px;}
.zshp_sj_hjdh li{width:90px; float:left;}
.zshp_sj_hjdh a{width:90px; height:27px; line-height:27px; font-size:14px; color:#fe5668; padding-top:33px; background:url(../images/kjdh.jpg); text-align:center; display:inline-block;}
.zshp_sj_hjdh a:hover{color:#FFFFFF; text-decoration:none;}
.zshp_sj_hjdh a.zshp_sj_hjdh1{background-position:0 0;}
.zshp_sj_hjdh a:hover.zshp_sj_hjdh1{background-position:0 -60px;}
.zshp_sj_hjdh a.zshp_sj_hjdh2{background-position:-90px 0;}
.zshp_sj_hjdh a:hover.zshp_sj_hjdh2{background-position:-90px -60px;}
.zshp_sj_hjdh a.zshp_sj_hjdh3{background-position:-180px 0;}
.zshp_sj_hjdh a:hover.zshp_sj_hjdh3{background-position:-180px -60px;}
.zshp_sj_hjdh a.zshp_sj_hjdh4{background-position:-270px 0;}
.zshp_sj_hjdh a:hover.zshp_sj_hjdh4{background-position:-270px -60px;}
.zshp_sj_hjdh a.zshp_sj_hjdh5{background-position:-360px 0;}
.zshp_sj_hjdh a:hover.zshp_sj_hjdh5{background-position:-360px -60px;}
.zshp_sj_hjdh a.zshp_sj_hjdh6{background-position:-450px 0;}
.zshp_sj_hjdh a:hover.zshp_sj_hjdh6{background-position:-450px -60px;}
.zshp_sj_hjdh a.zshp_sj_hjdh7{background-position:-540px 0;}
.zshp_sj_hjdh a:hover.zshp_sj_hjdh7{background-position:-540px -60px;}
.zshp_sj_hjdh a.zshp_sj_hjdh8{background-position:-630px 0;}
.zshp_sj_hjdh a:hover.zshp_sj_hjdh8{background-position:-630px -60px;}
/*搜街商家*/
.zshp_sjtj{width:720px; margin-top:20px;}
.zshp_sjtj .zshp_sj_gdjt{width:30px; height:86px; margin-left:2px; float:right;}
.zshp_sjtj .zshp_sj_gdjt span{width:28px; height:24px; background:#eeeeee; border:#e5e5e5 solid 1px; display:inline-block;}
.zshp_sjtj .zshp_sj_gdjt span a{position:relative; width:28px; height:24px; display:inline-block;}
.zshp_sjtj .zshp_sj_gdjt span a i{line-height:0px; cursor:pointer;}
.zshp_sjtj .prev i{position:absolute; top:2px; top:1px\9; top:2px\0; left:8px; width:0px; height:0px; width:1px\9; height:1px\9; width:0px\0; height:0px\0; display:inline-block; border:6px dashed transparent; border-bottom:6px solid #666666;}
.zshp_sjtj .next i{position:absolute; top:9px; left:8px; width:0px; height:0px; display:inline-block; border:6px dashed transparent; border-top:6px solid #666666;}
.zshp_sjtj .prev:hover i{position:absolute; border:6px dashed transparent; border-bottom:6px solid #ff4800;}
.zshp_sjtj .next:hover i{position:absolute; border:6px dashed transparent; border-top:6px solid #ff4800;}
.zshp_sjtj .zshp_sj_gdjt em{width:30px; height:34px; background:#f5f5f5; display:inline-block;}
.zshp_sj_wrap{position:relative; width:685px; height:85px; overflow:hidden;}
.zshp_sj_list {width:685px; height:195px; overflow:hidden; float:left;}
.zshp_sj_list ul{float:left; width:685px; height:96px; overflow:hidden}
.zshp_sj_list li {float:left; height:85px; margin-right:10px; background:#e9e9e9; overflow:hidden; width:127px;}
.zshp_sj_list li img {border-top:1px solid #dfdfdf; border-left:1px solid #dfdfdf; border-right:1px solid #dfdfdf;}
.zshp_sj_list li span {height:26px; line-height:26px; display:block; text-align:center;}
.zshp_sj_dz {width:260px;}
.zshp_sjdz_t {height:27px; border-bottom:#dddddd solid 1px;}
.zshp_sjdz_t span {float:left; font-size:16px; line-height:17px; font-weight:bold; color:#ff5500;}
.zshp_sjdz_t em {float:right; color:#ff5500; line-height:22px; line-height:21px\9; line-height:22px\0;}
.zshp_sjdz_t a {color:#0066cc;}
.zshp_sjdz_list ul {overflow:hidden; zoom:1; background:url(../images/li_bg.jpg);}
.zshp_sjdz_list ul li:hover { background:#dcd9d9;}
.zshp_sjdz_list li {height:33px; line-height:33px; padding:0 5px;}
.zshp_sjdz_list span {float:right; color:#999;}
.zshp_sjdz_list .two {background:#eee;}
.sj_gg {margin-top:19px; width:260px; height:130px;}
/*社区热图*/
.zshp_sqrt {overflow:hidden; zooM;1; height:496px;}
.zshp_sqrt_z {width:665px; overflow:hidden;}
.zshp_sqrt_z ul {width:675px;}
.zshp_sqrt_y {width:329px; overflow:hidden;}
.zshp_sqrt_y ul {width:350px;}
.zshp_sqrt li {width:162px; height:162px; position:relative; margin-right:6px; margin-bottom:6px; float:left; display:inline;}
.zshp_sqrt li em {position:absolute; left:0px; bottom:0; display:block; background:#000; height:26px; width:100%; filter:alpha(opacity=50); opacity:0.5; -moz-opacity:0.5;}
.zshp_sqrt li span {position:absolute; left:0px; bottom:0; line-height:26px; height:26px; font-size:14px; font-family:Microsoft YaHei; font-style:normal; padding:0 5px; color:#FFF; display:block; word-break:keep-all; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; width:155px;}
.zshp_sqrt li a,.zshp_sqrt li a:hover  {color:#FFF; text-decoration:none;}
.zshp_sqrt li a:hover em {background:#1567bd;}
/*友情链接*/
.zshp_link {background:#e8e8e8; overflow:hidden; zoom:1; margin-top:20px; padding-bottom:10px;}
.zshp_link_li {width:1000px; margin:0 auto;}
.zshp_link_t {font-size:18px; height:35px; line-height:35px; margin-top:10px; font-family:Microsoft Yahei;}
.zshp_link_t img { vertical-align:middle;}
.zshp_link_t .zshp_lx {font-size:12px; color:#0066cc;}
.zshp_link_t .zshp_lx a {color:#0066cc;}
.zshp_link_li .link_text a { margin-right:15px; font-size:14px; line-height:24px; font-family:Microsoft Yahei;}
/*footer
.footer {text-align:center; margin-top:12px;}
.footer p {height:26px; line-height:26px;}
.ft_icon {margin:10px auto 0px; padding-bottom:15px;}
.ft_icon img {border:1px solid #dbdbdb;}
.ft_icon a {margin:0 5px;}*/
/*搜索*/
#scbar {overflow:hidden; width:414px; height:34px; background:#E8EFF5; padding:2px; float:right; margin-top:18px;}
.scbar_txt_td {width:291px; height:34px; float:left; background:#FFFFFF;}
.scbar_type_td {width:61px; height:34px; background:url(../images/scbar_jt.jpg); float:left;}
#scbar_txt {width:246px; height:32px; line-height:32px; padding-left:35px; border:none; outline:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; background:url(../images/scbar_icon.jpg) 10px no-repeat #fff; vertical-align:middle;}
#scbar_type {display:block; width:51px; height:34px; line-height:34px; padding-left:10px; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
#scbar_btn {width:62px; height:34px; line-height:34px; border:none; background:url(../images/scbar_btn.jpg); cursor:pointer; float:left;}
#scbar_btn strong {display:none;}
#scbar_type_menu {margin-top:0px; border-top:none; font-family:Arial, Helvetica, sans-serif; font-size:14px; line-height:26px;}
#scbar_type_menu a {star:expression(this.onFocus=this.blur()); /* for Ie*/ } 
.ie6 #scbar_type_menu li a {height:26px; line-height:26px;}
/*登录*/
#toptb .ftid { float: left; margin-right: 6px;}
#toptb .ftid select { float: left; height: 23px; }
#toptb .ftid a { display: block; overflow: hidden; padding: 0 17px 0 4px; height: 21px; line-height: 21px; text-decoration: none !important; font-size: 12px; font-weight: 400;}
#toptb .ftid a:hover, #toptb .ftid a:focus {background-position: 100% -23px; }
#toptb .ftid select {width: 94px; }
#toptb .zshp_login {}
#toptb .zshp_login { float:none;}
.zshp_user,.zshp_pass,.zshp_submit,zshp_member {float:left;}
.zshp_user,.zshp_pass,.zshp_submit { margin-top:5px;}
.zshp_user input,.zshp_pass input {border:1px solid #ccc; width:60px; height:14px;}
.zshp_submit em { font-weight:normal;}
/*帖子页*/
.zshp_tz_wrap {width:1000px; margin:0px auto 10px; border-top:1px solid #e2e2e2; overflow:hidden;}
.zshp_tz_wrap ul {width:1010px;}
.zshp_tz_wrap li {width:192px; height:145px; position:relative; margin:10px 10px 0 0; float:left; display:inline; overflow:hidden;}
.zshp_tz_wrap li em {position:absolute; left:0px; bottom:0; display:block; background:#000; height:30px; width:100%; filter:alpha(opacity=50); opacity:0.5; -moz-opacity:0.5;}
.zshp_tz_wrap li span {position:absolute; left:0px; bottom:0; line-height:30px; height:30px; width:100%; font-size:14px; font-family:Microsoft YaHei; font-style:normal; color:#FFF; display:block; text-align:center;}
.zshp_tz_wrap li a,.zshp_tz_wrap li a:hover  {color:#FFF; text-decoration:none;}
.zshp_tz_wrap li a:hover em {background:#1567bd;}
.zshp_foot_rot {border:1px solid #cecece; width:978px; margin:0 auto; padding:10px; overflow:hidden; zoom:1; background:#FFF;}
.zshp_foot_rot h2 {width:32px; height:155px; font-size:16px; font-family:Microsoft Yahei; background:#a0a0a0; margin-right:10px; overflow:hidden; text-align:center; float:left; display:inline;}
.zshp_foot_rot h2 span {width:20px; display:block; margin:18px 6px 0; color:#FFF; line-height:30px;}
.zshp_foot_rot_pic {width:720px; overflow:hidden;}
.zshp_foot_rot_pic li {width:170px; text-align:center; margin-right:10px; float:left;}
.zshp_foot_rot_pic li span {display:block; height:24px; font-size:14px; font-family:Microsoft Yahei;}
.zshp_foot_rot_list { margin-top:-5px; width:216px;}
.zshp_foot_rot_list li {font-size:14px; font-family:Microsoft Yahei; line-height:26px;}